.projects {
    
    a {
        color: unset;
        text-decoration: none;
    }

    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1em;


    @media (max-width: 800px) {
        grid-template-columns: 1fr;
    }

    .project {
        border: 1px solid #ddd;
        background: #eee;

        @media (prefers-color-scheme: dark) {
            border-color: #404040;
            background: $body_dark;
        }

        border-radius: 7px;
        overflow: hidden;

        display: flex;

        padding: 0.5em;
        img {
            margin: -0.5em;
            margin-right: 0.5em;
            width: 67.5px;
            height: 67.5px;
        }

        .title {
            font-weight: 600;
        }
    }

}